Bug 136844 - Evolution config. page, the one after setting incoming and outgoing settings, has too many options
Summary: Evolution config. page, the one after setting incoming and outgoing settings,...
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-22 17:46 UTC by Daniel Reed
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 15:55:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Reed 2004-10-22 17:46:38 UTC
Description of problem:

The configuration page after you are prompted to set your incoming and outgoing
mail settings has too many options. The user is forced to read too much
information that has little consequence, and the settings can be easily changed
later (when and if the user realizes they need to be changed).

Version-Release number of selected component (if applicable):
evolution-2.0.2-1

Comment 1 Dave Malcolm 2004-10-22 17:57:58 UTC
This is the "Account Management" page of the Assistant/Wizard.  I've
filed a report about this upstream here:
http://bugzilla.ximian.com/show_bug.cgi?id=68696


Comment 2 Matthew Miller 2006-07-10 20:44:55 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 3 John Thacker 2006-10-30 15:55:03 UTC
Closing per lack of response to previous request for information.  This bug was
originally filed against a much earlier version of Fedora Core, and significant
changes have taken place since the last version for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.


Note You need to log in before you can comment on or make changes to this bug.